html,body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;   	   }
img {border:0px;}
body{font: 76%  arial,sans-serif;text-align:center;   background-image:url(../Layout/foot_background2.jpg);     }
p{margin:0px 0px 0px; display:inline;}
a{ color: #000066; font-size:14px;  padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
a:hover{color:blue;  }

h1 {margin:0px; font-size: 1.4em; font-weight: bold; padding:0px 0px 0px 0px; font-family: "Book Antiqua", "Palatino Linotype", sans-serif;}
h2 {margin:0px; font-size: 1.3em; font-weight: bold; padding:0px 0px 0px 0px; font-family: "Book Antiqua", "Palatino Linotype", sans-serif;}
h3 {margin:0px; font-size: 1.2em; font-weight: bold; padding:0px 0px 0px 0px; font-family: "Book Antiqua", "Palatino Linotype", sans-serif;}
h4 {margin:0px; font-size: 1.1em; font-weight: bold; padding:0px 0px 0px 0px; font-family: "Book Antiqua", "Palatino Linotype", sans-serif;}
h5 {margin:0px; font-size: 1.0em; font-weight: bold; padding:0px 0px 0px 0px; font-family: "Book Antiqua", "Palatino Linotype", sans-serif;}
h6 {margin:0px; font-size: 0.9em; font-weight: bold; padding:0px 0px 0px 0px; font-family: "Book Antiqua", "Palatino Linotype", sans-serif;}
 
.gentext {  padding-bottom:5px; padding-top:5px;   display:block;  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
 
.page_heading {color:red}
 
/*  Layout */

div#header{ float:left; background-color:#000000; height:200px; width:900px;   }
div#headerleft{float:left; width:282px; height:200px; background-color:#000000; background-image:url(../Layout/logo.jpg);} 
 
div#headermiddle {float:left; width:618px;  height:135px; background-color:#c0c0c0; background-image:url(../Layout/head_back.jpg);    }

div#header_details {width:618px; float:left; height:25px; background-color:#000000; background-image:url(../Layout/yel_bar.jpg);     }

div#header_btm_right_nav{ width:618px;  float:left; background-color:#000000; background-image:url(../Layout/nav_back.jpg); height:42px!important;  color:#ffffff; }

div#left_col { background-color:#ffffff; width:149px; float:left;}
div#left_col a{ display:block;}


div#container{clear:both; 
	width:900px;
	margin:0 auto;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
div#maincontent {width:890px; float:left; background-color:#ffffff; padding:5px;}
div#content p{ text-align:left;}
div#background {float:left;  width:100%; background-image:url(../Layout/background2.jpg); background-repeat:repeat-x; }
 
div#wrapper {   width:900px; margin-left:auto; margin-right:auto; background-color:#ffffff; }
 
 div#footer{ width:900px!important; margin-left:auto; margin-right:auto;   z-index:1;   text-align:center; }
 
div#content{  width:900px; background-color:#ffffff;  text-align:left; height:100%;  margin: 0px 0px 0px 0px;}
 
#footer_wide {clear:both; float:left;  width:100%;   background-color:#000033; background-image:url(../Layout/foot_background2.jpg);   }
 
div#footer a{color:#ffffff; text-decoration:none; text-align:right; font-size:12px; display:inline}
div#footer p{color:#ffffff; text-decoration:none;   font-size:12px;}

div#footer a:hover{color:#2020FA; background:transparent; }
div#validation {width:100%; float:left;  background-color:#000033; text-align:center; padding: 5px 0px 5px 0px; height:35px;  }
 
div#footer_left{float:left; width:69%; padding-top: 10px;   z-index:1; text-align:left;     }
 
div#footer_right {float:left; width:30%; z-index:1;  padding-top: 10px;   text-align:center;   text-align:left; }
 
div#footer_right h5, div#footer_left h5 {color:#ffffff ; font-size:10px }
.blue {color:#2020FA}
 
div#copyright {clear:both; background-color:#000033; float:left; width:100%;  text-align:center; padding: 5px 0px 5px 0px; background-image:url(../Layout/foot_background2.jpg)  }
div#copyright a{color:#ffffff; font-size:10px; }
div#copyright a:hover{color:#000000} 
/* End Layout */

/*Navigation */
div#mid_col img{ z-index:100;   }
 
#navigation {padding:0px; margin:0px; margin-top:10px;  width:140px; margin-left:5px;}
 
.head a{height:25px; vertical-align:middle; display:block; color:#ffffff!important;}

.head {color:#ffffff; font-weight:bold; font-size:10px; border:1px solid #000033;   border-left:5px solid #000033; padding:5px; text-decoration:none; background-image:url(../Layout/table_heading.jpg)}

#navigation_top {padding:0px; margin:0px; height:40px; width:618px; margin-left:0px; margin-top :0px;  }

 .head_top {color:#ffffff; font-weight:bold; font-size:11px; height:40px;  width:90px; text-align:center; 
 line-height:41px; vertical-align:middle; float:left; text-decoration:none; }

.head_top:hover {color:#000000; font-weight:bold; font-size:10px;   background-color:#000000; background-image:url(../Layout/nav_hover.jpg);  } 
/* End Navigation */

/* homepage */
div#welcome {float:left; width:325px; min-height:300px; color:#000000; padding:5px;}

div#home_left {float:left; width:615px; color:#000000; padding:5px;   }
 
div#icons {float:left; width:260px; padding-top:10px; height:220px;  }
div#right_col {float:left; width:260px;   }


 #scroller {float:left; width:252px; padding:5px; height:100px; margin-top:10px; overflow:hidden; border:1px solid #000066; background-color:#2020FA; color:#ffffff;}
 
#scroller li {color:#ffffff; }

 
.img_outline {padding:4px; border:1px solid #000000; background-color:#c0c0c0;}
  
.pics {margin:0px; padding:0px;  background-color:#000000; }
 
.icon_link a:hover{font-weight:bolder;  color:#990100; text-align:center; font-size:10px}
div#text {float:left; width:450px; margin:0px; padding:0px;}
div#thanks {text-align:center; width:450px; color:#9966ff; font-size:16px; margin-left:auto; margin-right:auto; margin-top:100px;}
div#ret_btn {width:163px; background-image:url(../Layout/ret_btn.jpg); height: 46px;}
div#ret_btn a{text-decoration:none; font-size:16px; width:163px; text-align:center; height:46px; vertical-align:middle; padding-top:10px;}
div#ret_btn a:hover{color:red}


.blue {color:#c0c0c0; font-weight:bold }
div#icons2 {float:left;}
div#contact_details {float:left; width:465px; padding-right:5px;}

div#page_header{ text-align:right ; margin-left:220px; width:300px;}
.sub_heading { color:#111111; }

.bullet { width:15px; background-image:url(../Layout/bullet.jpg); background-repeat:no-repeat}
.bullet2 { width:15px; background-image:url(../Layout/bullet2.jpg); background-repeat:no-repeat; }
.learn_table {font-size:10px; background-color:#5AA8E7; width:100%; border:3px solid #1D77C2}

.table_heading {background-color:#1D77C2; color:#FFFFEB; font-weight:bold; height:30px; vertical-align:middle;}
 
.table_bullet {font-size:12px; color:#1D77C2; vertical-align:top; width:10px; padding:3px;}


#maincontent ul a{text-decoration:none; font-family:Arial, Helvetica, sans-serif; color:#990100;}
#maincontent ul a:hover {color:#000000}

.table_cell {background-color:#5AA8E7; color:#000033}

.class_table{border-collapse:collapse; border:5px solid #1D77C2; width:100%; font-size:10px; }
 
.table_row{  border-collapse:collapse}
.table_heading {  background-image:url(../Layout/nav_hover.jpg); line-height:35px; vertical-align:middle; color:#000000; height:35px; text-align:center }
 

.home_table {border-collapse:collapse; border:5px solid #1D77C2; background-color:#1D77C2; width:99%; font-size:10px; margin-top:5px; margin-bottom:10px;   }

.table_data {background-color:#5AA8E7;  padding:5px;}
 
.right_table  {border-collapse:collapse; margin-top:10px; background-color:#FFff80; border:5px solid #FFff00; color:#0000FF; width:100%; line-height:20px;}

.check { /*background-image:url(../Layout/check.jpg);*/ background-repeat:no-repeat; height:15px; width:15px; background-color:#5AA8E7}
.check2 { background-image:url(../Layout/check2.jpg); background-repeat:no-repeat; height:15px; width:15px;  }

.table_point {color:#FFFFFF; background-color:#5AA8E7; line-height:15px; font-weight:bold; vertical-align:top; }

.courses {width:285px; float:left; padding:5px; margin-top:10px;}
.heading_table {margin-top:15px;}

.faq{  width:360px; float:left; padding:5px;}
div#contact_details {padding:5px;}
div#icons2 {padding:5px;}

.contact_btn { width:95%; border:5px solid #1D77C2; background-color: #1D77C2; display:block; background-image:url(../Layout/table_heading.jpg); color:#FFFFFF; text-decoration:none ;   margin-left:auto; margin-right:auto; margin-top:10px; text-align:center; height:25px; line-height:25px; vertical-align:middle}
.contact_btn a{ text-align:center}

#contact_image {width:175px; margin-left:auto; margin-right:auto;}

ul {padding:0px;
	margin:0;
	color:#000033;
	font-family: arial, helvetica, sans-serif;
	list-style-position:inside;
}
 
.sitemap a{color:#1D77C2 !important; font-size:14px;}
.sitemap a:hover{color:#000066 !important;} 

#top_images {margin-top:13px;}
#homeleft a{ font-size:10px;}
 
#logos {width:115px; margin-left:auto; margin-right:auto; text-align:center}
 
#logos img{margin-top:5px; margin-left:auto; margin-right:auto;}
 
.side_image {margin-top:10px;}

div#legals p { color:#c0c0c0}
div#legals {  width:900px ; margin-left:auto; margin-right:auto; clear:both; color:#ffffff; }
div#legals_left {float:left; width:49%; text-align:left;  }
div#legals_right {float:left; width:49%; }

#legals p {color:#ffffff; }

.blue_table {  border:1px solid #C0C0C0; background-color:#F0F0F0; color:#000066; font-weight:bold; font-size:10px; padding:5px!important; line-height:15px; }

.cell_data {padding:0px 5px 5px 0px; }

.full_width {clear:both; float:left; background-color:#ffffff; width:100%;  } 
#full_left {float:left;  width:297px;  }

#full_mid {float:left; width:297px;  }

#full_right {float:left; width:295px; }
#maincontent {  }

#home_left {  }

#benefit_icons {  margin-top:25px; height:350px; width:260px; background-color:yellow;  float:left; }

.demo { width:600px;    }

.faq {  width:100% }

#home_left {  }

.q {background-image:url(../Layout/question4.gif); background-repeat:no-repeat; background-position:center; width:30px; height:25px;   }

.table_data_grey {font-weight:200; padding:5px; }

.dos li { list-style-image:url(../Layout/bullet.jpg); list-style-position:inside; padding-top:10px; color:blue; }
.dos li a{ color:blue!important; }
.dos li a:hover{color:#000066; background-color:#FFFF00; width:400px; }
 
   
	/* jQuery lightBox plugin - Gallery style */
	#gallery {
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
		background-color: #c0c0c0;
		width: 565px;
		border:1px solid #c0c0c0;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #c0c0c0;
		border-width: 5px 5px 5px;
	}
	#gallery ul a:hover img {
		border: 5px solid #000000;
		border-width: 5px 5px 5px;
		color: #fff;
	}

#gallery ul a:hover { color: #fff; }
#contact_left{width:219px; float:left;   }
 
#contact_details{float:left; width:389px!important;    }
  
div#icons2 {width:260px; float:left;  }
  
  
#contact_form {border:1px solid #c0c0c0; background-color:#c0c0c0; width:385px; border:1px solid #333333; }
#contact_table {border-collapse:collapse; width:100%; margin-top:10px;  }
#commentForm {background-color:#c0c0c0;     }

fieldset{ background-color:#c0c0c0; border:1px solid #c0c0c0   }
 
label { width: 5.5em; float: left; text-align:left;   }
.reqd {border:1px solid blue; width:0.2em}
 
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
p { clear: both; }
 
em { font-weight: bold; padding-right: 1em; vertical-align: top; }
 
.label {width:65px;}

 .submit {width:100%; border:5px solid #808080; background-image:url(../Layout/btn_back.jpg); padding:5px; margin-top:10px;   }
 .submit:hover {border:5px solid #ffffff; }
 
 
 .dos li a{color:#808080!important;  }
 
 #links {  float:left; margin:10px; text-decoration:none }
 
.greenbox {background-color:#66FF00; padding:5px; }
 
.redbox {background-color:#FF0000; padding:5px; } 
 
.stats_table {background-color:#CCCCCC; COLOR:#505C74; font-size:11px; font-weight:bold; width:300px; }
.check {text-align:center; background-color:#CCCCCC; width:60px; color:#000000; font-weight:bold }

.bus_box {  width:300px; float:left; margin-bottom:10px; border:1px solid #333333; margin-right:5px;  }



